[LocalizedFileNames]
LOTE 21.jpg=@LOTE 21,0
LOTE 21[.jpg=@LOTE 21[,0
LOTE 21´.jpg=@LOTE 21´,0
LOTE 21-.jpg=@LOTE 21-,0
LOTE 21=.jpg=@LOTE 21=,0
EQUIPAMENTOS LOTE 21.jpg=@EQUIPAMENTOS LOTE 21,0
MESAS LOTE 21.jpg=@MESAS LOTE 21,0
